form#login{
	background:#90baef;
	padding:10px 10px 10px 10px;
	margin:100px auto;
	width:250px;
	height:155px;
	font-size:0.8em;
}form#login2{
	background:#90baef;
	padding:0 10px 10px 10px;
	margin:0 auto;
	width:250px;
	height:155px;
	font-size:0.8em;
}
form#login a,form#login2 a{
	color:#1F4F7A;
	display:inline;
	text-decoration:none;
	border-bottom:1px dotted #1F4F7A;
}
form#login a:hover,form#login2 a:hover{
	color:#fff;
	display:inline;
	text-decoration:none;
	border-bottom:1px dotted #fff;
}
form#login fieldset,form#login2 fieldset{
	display:block;
	border:0;
	padding:0 0 0 10px;
	font-family:trebuchet,verdana, sans-serif;
	line-height:1.5em;
	margin:0;
}
form#login legend,form#login2 legend{
	font-family:trebuchet,verdana, sans-serif;
	font-size:1.1em;
	font-weight:normal;
	text-align:left;
	border:0;
	background:#fff;
	width:250px;
}
form#login label,form#login2 label{
	clear:left;
	display:block;
	float:left;
	width:260px;
	text-align:left;
	color:#404d38;
	font-size:1em;
}
form#login input,form#login2 input{
	border:0;
	margin:0;
	padding:10px 0 0 10px;
	width:232px;
	height:38px;
	background:transparent url(../img/input.gif) no-repeat top left;
}
form#login #send,form#login2 #send,.searchTable #send{
	width:74px;
	height:21px;
	font-size:0.95em;
	color:#fff;
	margin:3em 0 0 17px;
	padding:0;
	background:#6892C2 url(../img/login-send.gif) no-repeat top left;
	cursor:pointer;
	border:0;
}
.searchTable #send{
	margin:0;
}
form#login select,form#login2 select{
	margin-left:0.5em;
}
#standard .send{
	width:74px;
	height:21px;
	font-size:0.95em;
	color:#fff;
	margin:2em 0 0 17px;
	padding:0;
	background:#6892C2 url(../img/login-send.gif) no-repeat top left;
	cursor:pointer;
}
form td.smallButton{
	width:50px;
}





#standard {
	padding:10px 10px 0 10px;
	line-height: 1.8em;
	display:block;
	margin: 0;
	border:0;
}
#standard .long {
	width:300px;
}
#standard form {
	display:block;
}
#standard form fieldset {
	clear:both;
	display: block;
	margin: 10px 0 0 0;
	padding: 0 5px 5px 5px;
}
#standard form fieldset legend {
	float: left;
	font-weight:bold;
	background:transparent;
	margin:-13px 0 0 0;
	color:#152A01;
}
#standard form input, #standard form textarea {
	position: relative;
	top: -1.4em;
	left: 30em;
	display: block;
	width:450px;
	height:25px;
	border:1px solid #152A01;
}
#standard form textarea {
	width:450px;
	height:175px;
}
#standard form input.submit {
	clear: both;
	top:-10px;
	left: 10em;
	display:block;
	float:left;
}
#standard form label {
	clear: both;
	float: left;
	display: block;
	width: 22em;
	margin-top: -1em;
	color:#152A01;
}
#standard form input.radio,#CheckBox1,#CheckBox2,#CheckBox3,#CheckBox4,#CheckBox5,#CheckBox6,#CheckBox7,#CheckBox8,#CheckBox9,#CheckBox10,#CheckBox11,#CheckBox12,#CheckBox13,#CheckBox14,#CheckBox15,#CheckBox16
{
    width:2em;
	 left:25em;
}
#standard form label.long {
	clear:both;
	float:left;
	display:block;
	width:24em;
	margin-top:-1em;
}
#standard form label.longfirst {
	clear:both;
	float:left;
	display:block;
	width:24em;
	margin-top:1em;
}
#standard form input.longinput {
	position:relative;
	top:-1.4em;
	left:25em;
	display:block;
}
#standard form label.start{
	margin-top: 1em;
}
#standard form select {
	position: relative;
	top: -1.4em;
	left:30em;
	width:275px;
	display: block;
	border:1px solid #152A01;
}
